##
# Menueintraege
##
MenuStartNewGameText=Neues Spiel starten
MenuLoadGameText= Spielstand laden
MenuSaveGameText= Spielstand sichern
MenuPreferencesText= Einstellungen
MenuHighscoreText= Highscore
MenuAboutUsText= Impressum
MenuExitGameText= Spiel beenden

MenuLoadSaveChooseFilename=Spielstand auswaehlen
NextLevelLoaded=Naechstes Level geladen

StatPanelSteps=Schritte
StatPanelTime=Zeit
MessagePanelHint=Hinweis


##
# Interaktionen
##
LevelWonTextPre=Spiel gewonnen ( 
LevelWonTextSuff= Schritte).
LevelWonTextSuffSingular= Schritt).
LevelWonText= Spiel gewonnen.
GameSavedText= Spiel gespeichert als 
GameLoadedText= Spiel geladen.
GamePausedText= Spiel pausiert.
GameWonText= Spiel komplett durchgespielt - du Tier!
LevelDeadlockedText= Spiel verloren - Keine Moeglichkeiten.
GameNotActiveText= Kein Spiel aktiv.

LevelIsImpossibleText=Level nicht loesbar, ueberspringe mit osj111#
GameMangerToolTipText=N zum Neustarten Q zum Beenden ESC zum Menu

NoSaveGamesYet=Noch keine Spielstaende vorhanden

##
# Highscore
##
KeyboardAssignment=q: Ende, Esc: Menue, Entf: Liste leeren, I: Internet Highscore
AllLevels=Alle
ReallyClearHighscore=Willst du die Highscore-Liste wirklich loeschen? Druecke erneut Entf.
ExceptionTypeCastFailed=Kaputte Highscore-Datei. Typumwandlung zu int schlug fehl.
NewList=Eine neue Liste wurde erstellt...
LoadNullHighscore=Konnte Highscore nicht laden: Pfad ist leer.
ExceptionInvalidSetLength=Kaputte Highscore-Datei. Ungueltige Datensatzlänge
ExceptionIntOutOfBounds=Falsche Highscore-Eingabe. Int Werte sind ungueltig
IOErrorHeader=Kann Datei(-Objekt) nicht oeffnen/editieren: 
IOErrorFooter=Hast du die Rechte die Datei zu nutzen?
PlayerNameNull=Name des Spielers ist null oder leer

##
# Settings
##
SettingsKeyAdvisor=UP/DOWN Zeiger Bewegen, RETURN Einstellung aendern/speichern, ESC Verwerfen/Menue
On=An
Off=Aus
Settings=Einstellungen
Playername=Spielername
Sound=Klaenge
ChooseSkin=Skin waehlen
Default=standard
DirNonExistent=Verzeichnis nicht existent!
ObjectsMissing=Standard-Objekte fehlen!
Language=Sprache
RestartTitle=Bitte neustarten!
PleaseRestart=Damit die Sprachaenderung wirkung zeigt, bitte Programm neustarten!